[language]
"网页操作插件"="网页操作插件"
"取浏览器句柄(关键字,寻找方式)[句柄]"="取浏览器句柄(关键字,寻找方式)[句柄]"
"初始化(句柄 ,框架索引)"="初始化(句柄 ,框架索引)"
"跳转(URL,窗口)"="跳转(URL,窗口)"
"是否就绪()[逻辑值]"="是否就绪()[逻辑值]"
"获取URL()[URL]"="获取URL()[URL]"
"后退()"="后退()"
"前进()"="前进()"
"刷新()"="刷新()"
"取网页标题()[标题]"="取网页标题()[标题]"
"获取网页源码(URL)[HTML]"="获取网页源码(URL)[HTML]"
"点击链接(元素标识)"="点击链接(元素标识)"
"点击按钮(元素标识)"="点击按钮(元素标识)"
"置输入框内容(元素标识,内容)"="置输入框内容(元素标识,内容)"
"取输入框内容(元素标识)[文本]"="取输入框内容(元素标识)[文本]"
"取元素文本(元素标识)[文本]"="取元素文本(元素标识)[文本]"
"置元素文本(元素标识,文本)"="置元素文本(元素标识,文本)"
"点击元素(元素标识)"="点击元素(元素标识)"
"取元素矩形坐标(元素标识)[L|T|R|B]"="取元素矩形坐标(元素标识)[L|T|R|B]"
"获得焦点(元素标识)"="获得焦点(元素标识)"
"禁用(元素标识,是否禁用)"="禁用(元素标识,是否禁用)"
"置单选框选中状态(元素标识,是否选中)"="置单选框选中状态(元素标识,是否选中)"
"取单选框选中状态(元素标识)[逻辑值]"="取单选框选中状态(元素标识)[逻辑值]"
"置复选框选中状态(元素标识,是否选中)"="置复选框选中状态(元素标识,是否选中)"
"取复选框选中状态(元素标识)[逻辑值]"="取复选框选中状态(元素标识)[逻辑值]"
"取下拉框项目数量(元素标识)[表项数量]"="取下拉框项目数量(元素标识)[表项数量]"
"置下拉框选中项(元素标识,表项索引)"="置下拉框选中项(元素标识,表项索引)"
"取下拉框选中项(元素标识)[选中项索引]"="取下拉框选中项(元素标识)[选中项索引]"
"取下拉框文本(元素标识,表项索引)[文本]"="取下拉框文本(元素标识,表项索引)[文本]"
"置滚动条位置(横向坐标,纵向坐标)"="置滚动条位置(横向坐标,纵向坐标)"
"取滚动条位置()[横向坐标|纵向坐标]"="取滚动条位置()[横向坐标|纵向坐标]"
"隐藏滚动条()"="隐藏滚动条()"
"保存图片(元素标识,保存路径,保存方式)"="保存图片(元素标识,保存路径,保存方式)"
"禁止弹出信息框()"="禁止弹出信息框()"
"执行脚本(脚本,脚本类型)"="执行脚本(脚本,脚本类型)"
"取外网IP()[IP地址]"="取外网IP()[IP地址]"
"取网络时间()[北京时间]"="取网络时间()[北京时间]"
"网页访问(URL,访问方式,代理地址,附加协议头,提交信息,HTTP标头的内容)[HTML]"="网页访问(URL,访问方式,代理地址,附加协议头,提交信息,HTTP标头的内容)[HTML]"
"Utf8转Ansi(待转换文本)[文本]"="Utf8转Ansi(待转换文本)[文本]"
"URL编码(待编码的文本)[文本]"="URL编码(待编码的文本)[文本]"
"URL解码(解码后的文本)[文本]"="URL解码(解码后的文本)[文本]"
